#content .mjPick .mjPick__mn .mjPick__mn__dt {
  font-size: 15px;
  font-weight: 500;
  color: #0033A0;
  margin-bottom: 10px;
}
#content .mjPick .mjPick__mn .c-white {
  color: white;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .mjPick__mn .mjPick__key {
    width: calc(100% + 8vw);
    margin-left: -4vw;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .mjPick__mn .mjPick__key {
    width: calc(100% + 8vw);
    margin-left: -4vw;
  }
}
#content .mjPick .mjPick__mn .mjPick__key .key__ttl {
  display: block;
  width: 100%;
}
#content .mjPick .mjPick__mn .mjPick__key .key__ttl img {
  width: 100%;
  display: block;
}
#content .mjPick .mjPick__mn .mjPick__key .mjPick__key__nv {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .mjPick__mn .mjPick__key .mjPick__key__nv {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .mjPick__mn .mjPick__key .mjPick__key__nv {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
#content .mjPick .mjPick__mn .mjPick__key .mjPick__key__nv a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  height: 90px;
  color: white;
  font-size: 14px;
  text-align: center;
  position: relative;
  -webkit-transition: background 0.3s, color 0.3s;
  transition: background 0.3s, color 0.3s;
  padding-bottom: 10px;
  font-weight: 700;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .mjPick__mn .mjPick__key .mjPick__key__nv a {
    line-height: 1.3;
    padding-left: 20px;
    text-align: left;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    height: 55px;
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
    width: 100%;
    padding-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .mjPick__mn .mjPick__key .mjPick__key__nv a {
    line-height: 1.3;
    padding-left: 20px;
    text-align: left;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    height: 55px;
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
    width: 100%;
    padding-bottom: 0;
  }
}
#content .mjPick .mjPick__mn .mjPick__key .mjPick__key__nv a:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
  border-top: 8px solid white;
  border-bottom: 0;
  position: absolute;
  bottom: 5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .mjPick__mn .mjPick__key .mjPick__key__nv a:before {
    top: 50%;
    right: 20px;
    left: auto;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .mjPick__mn .mjPick__key .mjPick__key__nv a:before {
    top: 50%;
    right: 20px;
    left: auto;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}
#content .mjPick .mjPick__mn .mjPick__key .mjPick__key__nv a:first-of-type, #content .mjPick .mjPick__mn .mjPick__key .mjPick__key__nv a:nth-of-type(2) {
  background: #2963E0;
}
#content .mjPick .mjPick__mn .mjPick__key .mjPick__key__nv a:nth-of-type(3) {
  background: #0033A0;
}
#content .mjPick .mjPick__mn .mjPick__key .mjPick__key__nv a:nth-of-type(4), #content .mjPick .mjPick__mn .mjPick__key .mjPick__key__nv a:nth-of-type(5) {
  background: #002472;
}
#content .mjPick .mjPick__mn .mjPick__key .mjPick__key__nv a .is-sm {
  font-size: 12px;
  font-weight: 400;
}
#content .mjPick .mjPick__mn .mjPick__key .mjPick__key__nv a:hover {
  background: -webkit-gradient(linear, left top, left bottom, from(#E1EAF0), to(white));
  background: linear-gradient(to bottom, #E1EAF0, white);
  color: #0033A0;
}
#content .mjPick .mjPick__mn .mjPick__key .mjPick__key__nv a:hover:before {
  border-top: 8px solid #CB333B;
}
#content .mjPick .mjPick__mn .mjPick__key .mjPick__key__nv a:hover:after {
  content: "";
  display: block;
  background: #CB333B;
  height: 3px;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}
#content .mjPick .mjPick__mn .mjPick__key .mjPick__key__nv a:not(:first-of-type) {
  border-left: solid 1px white;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .mjPick__mn .mjPick__key .mjPick__key__nv a:not(:first-of-type) {
    border-left: none;
    border-top: solid 2px white;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .mjPick__mn .mjPick__key .mjPick__key__nv a:not(:first-of-type) {
    border-left: none;
    border-top: solid 2px white;
  }
}
#content .mjPick .sec {
  background: url(../img/newmajor/urece/pick/actualusage/bg.jpg) left top/12px auto repeat;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .sec {
    margin-inline: -4vw;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .sec {
    margin-inline: -4vw;
  }
}
#content .mjPick .sec .sec__ttl__bx {
  position: relative;
  padding-block: 15px;
  padding-inline: 30px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .sec .sec__ttl__bx {
    padding-inline: 15px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .sec .sec__ttl__bx {
    padding-inline: 15px;
  }
}
#content .mjPick .sec .sec__ttl__bx:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  height: 3px;
  width: 100%;
  left: 0;
  background: -webkit-gradient(linear, right top, left top, from(#D69717), color-stop(#FFF15C), color-stop(#FFE997), to(#BA7E05));
  background: linear-gradient(to left, #D69717, #FFF15C, #FFE997, #BA7E05);
}
#content .mjPick .sec .sec__ttl__bx.is-light_blue {
  background: #2963E0 url(../img/newmajor/urece/pick/actualusage/wave.png) right/auto 100% no-repeat;
}
#content .mjPick .sec .sec__ttl__bx.is-bramd_blue {
  background: #0033A0 url(../img/newmajor/urece/pick/actualusage/wave.png) right/auto 100% no-repeat;
}
#content .mjPick .sec .sec__ttl__bx.is-dark_blue {
  background: #002472 url(../img/newmajor/urece/pick/actualusage/wave.png) right/auto 100% no-repeat;
}
#content .mjPick .sec .sec__ttl__bx .sec__ttl {
  color: white;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.4;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .sec .sec__ttl__bx .sec__ttl {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .sec .sec__ttl__bx .sec__ttl {
    font-size: 18px;
  }
}
#content .mjPick .sec .contents {
  padding-block: 20px 40px;
  padding-inline: 30px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .sec .contents {
    padding-inline: 15px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .sec .contents {
    padding-inline: 15px;
  }
}
#content .mjPick .sec .contents.no-pt {
  padding-top: 0;
}
#content .mjPick .sec .contents.is-shallow-pb {
  padding-bottom: 30px;
}
#content .mjPick .sec .contents p {
  font-size: 15px;
  line-height: 1.7;
}
#content .mjPick .sec .contents .ref {
  font-size: 12px;
}
#content .mjPick .sec .hd01 {
  font-size: 20px;
  font-weight: 700;
  color: #0033A0;
  padding-block: 10px;
  padding-inline: 15px;
  border-left: solid 1px #CB333B;
  border-top: solid 1px #CB333B;
  background: -webkit-gradient(linear, left top, right top, from(white), to(transparent));
  background: linear-gradient(to right, white, transparent);
  margin-bottom: 20px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .sec .hd01 {
    font-size: 16px;
    padding-block: 6px;
    padding-inline: 10px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .sec .hd01 {
    font-size: 16px;
    padding-block: 6px;
    padding-inline: 10px;
  }
}
#content .mjPick .sec .hd02 {
  font-size: 16px;
  font-weight: 700;
  color: #0033A0;
  position: relative;
  padding-left: 30px;
  margin-bottom: 15px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .sec .hd02 {
    font-size: 15px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .sec .hd02 {
    font-size: 15px;
  }
}
#content .mjPick .sec .hd02:before {
  content: "";
  display: block;
  width: 24px;
  height: 1px;
  background: #CB333B;
  position: absolute;
  top: 12px;
  left: 0;
}
#content .mjPick .sec .hd03 {
  font-size: 17px;
  font-weight: 700;
  color: #CB333B;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .sec .hd03 {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .sec .hd03 {
    font-size: 16px;
  }
}
#content .mjPick .sec .exp {
  background: rgba(0, 51, 160, 0.09);
  border-radius: 10px;
  padding-block: 20px;
  padding-inline: 40px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .sec .exp {
    padding-inline: 15px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .sec .exp {
    padding-inline: 15px;
  }
}
#content .mjPick .sec .exp .exp__txt {
  color: #0033A0;
  font-weight: 700;
  font-size: 15px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .sec .exp .exp__txt {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .sec .exp .exp__txt {
    font-size: 14px;
  }
}
#content .mjPick .sec .matrix {
  border-collapse: collapse;
  width: 100%;
  border-bottom: solid 1px #707070;
}
#content .mjPick .sec .matrix tr {
  border-top: solid 1px #707070;
}
#content .mjPick .sec .matrix th:not(:first-of-type), #content .mjPick .sec .matrix td:not(:first-of-type) {
  border-left: solid 1px #707070;
}
#content .mjPick .sec .matrix th {
  background: rgba(203, 51, 59, 0.7);
  color: white;
  font-size: 15px;
  font-weight: 700;
  padding-block: 5px;
  text-align: center;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .sec .matrix th {
    font-size: 12px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .sec .matrix th {
    font-size: 12px;
  }
}
#content .mjPick .sec .matrix td {
  font-size: 15px;
  text-align: center;
  padding-block: 5px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .sec .matrix td {
    font-size: 12px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .sec .matrix td {
    font-size: 12px;
  }
}
#content .mjPick .ref {
  font-size: 12px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .ref {
    font-size: 11px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .ref {
    font-size: 11px;
  }
}
#content .mjPick .to__top {
  color: #08207D;
  font-size: 20px;
  font-weight: 700;
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .to__top {
    font-size: 17px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .to__top {
    font-size: 17px;
  }
}
#content .mjPick .has-dot {
  position: relative;
  padding-left: 12px;
}
#content .mjPick .has-dot:before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #707071;
  position: absolute;
  top: 10px;
  left: 0;
}
#content .mjPick .txt {
  font-size: 15px;
  line-height: 1.7;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .txt {
    font-size: 13px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .txt {
    font-size: 13px;
  }
}
#content .mjPick .txt.is-sm {
  font-size: 13px;
}
#content .mjPick .txt a {
  color: #3f81cd;
  text-decoration: underline;
}
#content .mjPick .note {
  background: white;
  border: solid 1px;
  font-size: 15px;
  line-height: 1.4;
  padding: 5px 10px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .note {
    font-size: 13px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .note {
    font-size: 13px;
  }
}
#content .mjPick .note a {
  color: #13AEF4;
  text-decoration: underline;
}
#content .mjPick .memo {
  font-size: 14px;
}
#content .mjPick .dosage {
  border: solid 1px;
  background: white;
  padding: 20px 30px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .dosage {
    padding: 20px 15px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .dosage {
    padding: 20px 15px;
  }
}
#content .mjPick .dosage .dosage__txt {
  font-size: 15px;
  line-height: 1.8;
}
#content .mjPick .dosage .dosage__txt strong {
  color: #0033A0;
}
#content .mjPick .more {
  font-size: 16px;
  font-weight: 500;
  position: relative;
  padding-left: 30px;
  line-height: 1.8;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .more {
    font-size: 15px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .more {
    font-size: 15px;
  }
}
#content .mjPick .more:before {
  content: "";
  display: block;
  width: 22px;
  height: 22px;
  background: url(../img/newmajor/urece/pick/cs/07/icon_more.png) center/contain no-repeat;
  position: absolute;
  top: 3px;
  left: 0;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .more:before {
    width: 20px;
    height: 20px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .more:before {
    width: 20px;
    height: 20px;
  }
}
#content .mjPick .more a {
  color: #13AEF4;
  text-decoration: underline;
}
#content .mjPick .smry {
  padding-block: 60px 40px;
  padding-inline: 40px;
  background: url(../img/newmajor/urece/pick/actualusage/closing_wave-left.png) left top/280px auto no-repeat, url(../img/newmajor/urece/pick/actualusage/closing_wave-right.png) right bottom/280px auto no-repeat, #0033A0;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .smry {
    width: calc(100% + 8vw);
    margin-left: -4vw;
    padding-inline: 15px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .smry {
    width: calc(100% + 8vw);
    margin-left: -4vw;
    padding-inline: 15px;
  }
}
#content .mjPick .smry .smry__lst {
  position: relative;
  padding-inline: 40px;
  border: solid 1px #CBAF21;
  background: rgba(0, 19, 64, 0.5);
  padding-block: 30px 40px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .smry .smry__lst {
    padding-inline: 10px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .smry .smry__lst {
    padding-inline: 10px;
  }
}
#content .mjPick .smry .smry__lst .smry__ttl {
  background: -webkit-gradient(linear, right top, left top, from(#D69717), color-stop(#FFF15C), color-stop(#FFE997), to(#BA7E05));
  background: linear-gradient(to left, #D69717, #FFF15C, #FFE997, #BA7E05);
  color: #0033A0;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding-inline: 30px;
  padding-block: 7px;
  line-height: 1;
  margin-inline: auto;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
#content .mjPick .smry .smry__lst .item {
  color: white;
  font-size: 16px;
  font-weight: 700;
  position: relative;
  padding-left: 20px;
  padding-block: 15px;
  line-height: 2;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .smry .smry__lst .item {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .smry .smry__lst .item {
    font-size: 14px;
  }
}
#content .mjPick .smry .smry__lst .item:not(:first-of-type) {
  border-top: solid 1px white;
}
#content .mjPick .smry .smry__lst .item:before {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  position: absolute;
  top: 26px;
  left: 0;
  background: #0033A0 url(../img/newmajor/urece/pick/actualusage/icon_closing_item.png) center center/12px auto no-repeat;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .smry .smry__lst .item:before {
    top: 23px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .smry .smry__lst .item:before {
    top: 23px;
  }
}
#content .mjPick .smry .smry__lst .child_item {
  font-size: 16px;
  color: white;
  padding-left: 24px;
  position: relative;
  line-height: 2;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .smry .smry__lst .child_item {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .smry .smry__lst .child_item {
    font-size: 14px;
  }
}
#content .mjPick .smry .smry__lst .child_item:before {
  content: "";
  display: block;
  height: 1px;
  width: 16px;
  background: -webkit-gradient(linear, right top, left top, from(#D69717), color-stop(#FFF15C), color-stop(#FFE997), to(#BA7E05));
  background: linear-gradient(to left, #D69717, #FFF15C, #FFE997, #BA7E05);
  position: absolute;
  top: 16px;
  left: 0;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .smry .smry__lst .child_item:before {
    top: 14px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .smry .smry__lst .child_item:before {
    top: 14px;
  }
}
#content .mjPick .sec__ref {
  background: #E6F0F4;
  padding-block: 30px;
  padding-inline: 40px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .sec__ref {
    padding-block: 20px;
    padding-inline: 15px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .sec__ref {
    padding-block: 20px;
    padding-inline: 15px;
  }
}
#content .mjPick .sec__ref .ref {
  font-size: 14px;
  line-height: 2;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .sec__ref .ref {
    font-size: 12px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .sec__ref .ref {
    font-size: 12px;
  }
}
#content .mjPick .metas {
  margin-top: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#content .mjPick .metas .create,
#content .mjPick .metas .no {
  font-size: 15px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win #content .mjPick .metas .create,
.is-responsive.win #content .mjPick .metas .no {
    font-size: 13px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive #content .mjPick .metas .create,
.is-responsive #content .mjPick .metas .no {
    font-size: 13px;
  }
}
#content .mjPick .mjPick__mn__ls .itm__ls {
  border-top: 1px solid #e5e5e5;
  margin-top: 60px;
}

.slide {
  width: 100%;
  border: solid 1px #A3A3A3;
}

.link__text {
  color: #0033A0;
  text-decoration: underline !important;
}

.pu {
  width: 400px;
  min-width: 400px;
  border: solid 1px #0033A0;
}
.pu .sld__img {
  display: block;
}
.pu .btn__expd {
  background: #0033A0 url(../img/newmajor/urece/pick/actualusage/icon_expand.png) center center/20px auto no-repeat;
  width: 40px;
  height: 40px;
  border-radius: 0;
  bottom: 0;
  right: 0;
}

.pu__box.is-sld .pu__cls__btn {
  background: #0033A0 url(/newtemp/common/img/icon_popup_close.png) center center/23px auto no-repeat;
}

.hidden__area {
  display: none;
}

.prompt {
  display: none;
  width: 630px;
  position: relative;
  padding: 23px 0 40px;
  border: 3px solid #32b372;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0 auto 60px;
}
.prompt:before {
  content: "";
  display: block;
  width: 100vw;
  height: 300px;
  position: absolute;
  top: -3px;
  left: calc((50vw - 50%) * -1);
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
  background: -webkit-gradient(linear, left bottom, left top, from(white), to(transparent));
  background: linear-gradient(to top, white, transparent);
}
@media screen and (max-width: 784px) {
  .is-responsive.win .prompt {
    width: 100%;
    padding: 15px 12px 20px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive .prompt {
    width: 100%;
    padding: 15px 12px 20px;
  }
}
.prompt .prompt__t {
  margin: 0 0 20px;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.7;
  text-align: center;
}
@media screen and (max-width: 784px) {
  .is-responsive.win .prompt .prompt__t {
    margin: 0 0 15px;
    font-size: 14px;
    line-height: 1.57143;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive .prompt .prompt__t {
    margin: 0 0 15px;
    font-size: 14px;
    line-height: 1.57143;
  }
}
.prompt .prompt__ls {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win .prompt .prompt__ls {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-column-gap: 0;
       -moz-column-gap: 0;
            column-gap: 0;
    row-gap: 10px;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive .prompt .prompt__ls {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-column-gap: 0;
       -moz-column-gap: 0;
            column-gap: 0;
    row-gap: 10px;
  }
}
.prompt .prompt__ls li {
  width: 216px;
}
@media screen and (max-width: 784px) {
  .is-responsive.win .prompt .prompt__ls li {
    margin: 0 auto;
  }
}
@media screen and (max-width: 767px) {
  .is-responsive .prompt .prompt__ls li {
    margin: 0 auto;
  }
}